<!DOCTYPE html>
<HTML>
	<head>
		<title>Menu</title>
		</head>
		<body>
			<h1> Pagina Personal </h1>
			</hr>
			
			<ol>
				<li> <a href= "mejores_amigos.html"> Lista de mejores amigos </a> </li>
				<li> <a href= "grupos_musicales.html"> Cuadro de grupos musicales </a> </li>
				<li> <a href= "comida_preferida.html"> Lista de comidas preferidas </a> </li>
				</html>